<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <gradient
                android:angle="135"
                android:endColor="#ff6600"
                android:startColor="#ff9966"
                android:type="linear" />
        </shape>
    </item>
</selector>
